libpangox-compat-0.0.2-alt1.x86_64.rpm


Advertisement

Description

libpangox-compat - Obsolete pangox library

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libpangox-compat
Package version: 0.0.2
Package release: alt1
Package architecture: x86_64
Package type: rpm
Installed size: 128.91 KB
Download size: 128.91 KB
Official Mirror: ftp.altlinux.org
This is a compatibility library providing the obsolete pangox library that is not shipped by Pango itself anymore.

Alternatives

Provides

  • libpangox-1.0.so.0()(64bit)
  • libpangox-compat = 0.0.2-alt1

Conflicts

  • libpango < 1.32.0

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libpangox-compat rpm package:
      # sudo apt-get install libpangox-compat

    Files

    • /usr/lib64/libpangox-1.0.so.0
    • /usr/lib64/libpangox-1.0.so.0.0.0

    Changelog

    2016-06-04 - Yuri N. Sedunov <aris@altlinux.org> 0.0.2-alt1 - 0.0.2

    2012-09-28 - Yuri N. Sedunov <aris@altlinux.org> 0.0.1-alt1 - first build for Sisyphus

    Advertisement
    Advertisement